/* -------------------- Colour Scheme -------------------- */
/*
    Paul Bailey Contact Form CSS
    
    Designed by SLA Associates Limited 2013

*/
/* -------------------- Common Layout -------------------- */
.two-cols-column1
{
    width: 470px;
    
}
.two-cols-column2
{
    width: 450px; 
    
}
form#enquiry-form
{
    width: auto;
}
form#enquiry-form fieldset
{
    border: none;
}
form#enquiry-form legend
{
    color: #000;
    font: normal normal bold 16px/18px 'Century Gothic', 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}

form#enquiry-form input,
form#enquiry-form select,
form#enquiry-form button,
form#enquiry-form textarea,
form#enquiry-form label
{
    font: normal normal normal 12px/12px 'Century Gothic', 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
form#enquiry-form label
{
    float: left;
    clear: left;
    width: 100px;
    line-height: 2.5;
    font-weight: bold;
}
form#enquiry-form input,
form#enquiry-form textarea
{
    margin: 15px 0;
    display: block;
    padding: 6px;
	border: 1px solid #c0c0c0;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 14px;
}
form#enquiry-form input
{
    width: 300px;
}
form#enquiry-form input:hover, 
form#enquiry-form textarea:hover
{
	background: #f1f1f1;
	box-shadow: 0 0 1px #888;
	-moz-box-shadow: 0 0 1px #000;
	-webkit-box-shadow: 0 0 1px #000;
} 
 
form#enquiry-form input:focus,
form#enquiry-form textarea:focus 
{
	background: #f1f1f1;
	border: 1px solid #006824;
	box-shadow: 0 0 1px #888;
	-moz-box-shadow: 0 0 1px #000;
	-webkit-box-shadow: 0 0 1px #000;
} 

form#enquiry-form input#send-enquiry
{
    width: auto;
    cursor: pointer;
}
form#enquiry-form input#send-enquiry:hover
{
    background: #dbe8f1;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
form#enquiry-form textarea
{
    width: 300px;
    max-width: 300px !important
}
form#enquiry-form .addinfo
{
    display: none;
}
form#enquiry-form .required
{
    cursor: help;
    color: #ff0000;
}
.address,
.telephone,
.email,
.mobile,
.fax
{
    padding-left: 60px;
    line-height: 1.4;
    clear: left;
}
.address
{
    background: url("/graphics/icon-address.png") no-repeat 0 0;
    padding-bottom: 0;
}
.telephone
{
    background: url("/graphics/icon-telephone.png") no-repeat 0 0;
    line-height: 35px;
}
.email
{
    background: url("/graphics/icon-email.png") no-repeat 0 0;
    line-height: 35px;
}
.mobile
{
    background: url("/graphics/icon-mobile.png") no-repeat 0 0;
    line-height: 35px;
}
#form-message
{
    margin-top: 35px;
    padding: 10px;
    margin-right: 50px;
    background: #fff;
	border: 1px solid #c0c0c0;
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: none;
}
#form-message img
{
    padding-bottom: 15px;
}

#form-message ul
{
    list-style: inside;
    margin-left: 70px;
}
.message
{
    display: block;    
}    